PFSense 2.3 Feature NGINX Package upgrade request



  • Hi,
    Is there any plan to upgrade the NGINX version from the 1.8.x on pfsense 2.3 to  a much more newer 1.9x/1.10?  I am looking to use the stream proxy feature and it would be nice if the core nginx version of pfsense is upgraded to this version.

    Any plans or thoughts as to 'why not' will be welcome.


Log in to reply